Subject: [os2genau_digest] No. 886
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 13 Jul 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 12 July 2004
 Number  886
**************************************************

Subjects for today
 
1  Re:  OT: Creating DOS installation CD : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  Booting from USB flash drive : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  OT: Creating DOS installation CD : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  OT: Creating DOS installation CD : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5  Re:  OT: Creating DOS installation CD : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 11 Jul 2004 16:19:03 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  OT: Creating DOS installation CD

Robert Traynor (BobT) schreef:

>Hi Kris,
>
>I am currently assisting Martin Kiewitz, the author of Air-Boot
>with problems with the latest version 1.02.
>  
>
Good.

I got a message from him about 2 months ago with a request to translate 
some entries in Dutch for a new 1.2 version. As I haven't heard anything 
yet I was wondering what is happening.

>But one problem occurred was that when I upgraded to v1.02,
>I found I could not revert to v1.01.  Enough of 1.02 was detected
>by 1.01 to prevent an older version (ie 1.01) from being loaded
>to the MBR.
>
>  
>
Bizarre. I've switched back here and again and I had no troubles.

>
>
>WipeTrkD.exe wipes the MBR except for the partition data
>and seems safe to use.
>
>  
>
Interesting. You are booting from a Dos diskette to perform the trick, 
aren't you?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 12 Jul 2004 06:47:14 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Booting from USB flash drive

Hi Peter,

    Does your systems BIOS state that it supports booting from USB and if so is it set
to USB device first in the boot sequence setting in CMOS ??

Cheers/2

Ed.

Peter Rehfisch wrote:

> Has anyone been able to work out how to boot from a USB flash drive?
> My config.sys includes the lines -
>
> BASEDEV=os2dasd.dmd
> BASEDEV=ibm1flpy.add
> BASEDEV=danis506.add
> BASEDEV=daniatap.flt
> BASEDEV=IBMINT13.I13
> BASEDEV=usbohcd.sys
> BASEDEV=usbuhcd.sys
> BASEDEV=usbehcd.sys
> BASEDEV=usbd.sys /I13 /REQ:USBUHCD$,USBOHCD$,USBEHCD$
> BASEDEV=usbhid.sys
> BASEDEV=usbmsd.add
>
> and all the drivers seem to load but then the message-
> OS/2 is unable to operate your hard drive or diskette.
>
> Anyone with a suggestion?
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 12 Jul 2004 10:03:08 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OT: Creating DOS installation CD

On Sun, 11 Jul 2004 16:19:03 +0200, Kris Steenhaut wrote:
> Robert Traynor (BobT) schreef:
> >WipeTrkD.exe wipes the MBR except for the partition data
> >and seems safe to use.
> >
> Interesting. You are booting from a Dos diskette to perform the trick, 
> aren't you?

Yes.

> Groeten uit Gent,
> 
>    Kris

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 12 Jul 2004 02:25:39 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  OT: Creating DOS installation CD

Robert Traynor (BobT) schreef:

>On Sun, 11 Jul 2004 16:19:03 +0200, Kris Steenhaut wrote:
>  
>
>>Robert Traynor (BobT) schreef:
>>    
>>
>>>WipeTrkD.exe wipes the MBR except for the partition data
>>>and seems safe to use.
>>>
>>>      
>>>
>>Interesting. You are booting from a Dos diskette to perform the trick, 
>>aren't you?
>>    
>>
>
>Yes.
>
>
>  
>
Very interesting indeed.
Thanks a lot!

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 12 Jul 2004 17:33:10 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  OT: Creating DOS installation CD

Robert Traynor (BobT) wrote:

>You are missing the point, which is Gavin was trying to INSTALL
>DOS from a bootable CD
>
Oops. I did too.

There is also this site for a CD installation:

http://newdos.yginfo dot net/msdos71/index.htm#msbd

which I have used and it works too. Pity Bill didn't include support for installation to HPFS/NTFS disks.

Leigh Bunting

Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------